<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>ProjectTK copy.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>19</integer>
		</dict>
		<key>ProjectTK.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>22</integer>
		</dict>
		<key>ProjectTK_91.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
		<key>ProjectTK_91_zgkt.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>23</integer>
		</dict>
		<key>ProjectTK_DL.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>2</integer>
		</dict>
		<key>ProjectTK_IT.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>21</integer>
		</dict>
		<key>ProjectTK_KY.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>20</integer>
		</dict>
		<key>ProjectTK_PP.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>19</integer>
		</dict>
		<key>ProjectTK_SGZXZ.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>17</integer>
		</dict>
		<key>ProjectTK_TBT.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>24</integer>
		</dict>
		<key>ProjectTK_UC.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>1</integer>
		</dict>
		<key>ProjectTK_ZXY.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>18</integer>
		</dict>
		<key>ProjectTK_ZZ copy 2 2.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>9</integer>
		</dict>
		<key>ProjectTK_ZZ copy 2.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>8</integer>
		</dict>
		<key>ProjectTK_ZZ copy 4.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>7</integer>
		</dict>
		<key>ProjectTK_ZZ copy.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>18</integer>
		</dict>
		<key>ProjectTK_ZZ.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>3</integer>
		</dict>
		<key>ProjectTK_ZZ_2.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>5</integer>
		</dict>
		<key>ProjectTK_ZZ_3.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>6</integer>
		</dict>
		<key>ProjectTK_ZZ_4.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>7</integer>
		</dict>
		<key>ProjectTK_ZZ_5.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>12</integer>
		</dict>
		<key>ProjectTK_ZZ_6.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>13</integer>
		</dict>
		<key>ProjectTK_ZZ_7.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>14</integer>
		</dict>
		<key>ProjectTK_ZZ_8 copy.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>17</integer>
		</dict>
		<key>ProjectTK_ZZ_8.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>15</integer>
		</dict>
		<key>ProjectTK_ZZ_9.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>16</integer>
		</dict>
		<key>ProjectTK_ZZ_THQPZ copy 2.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>14</integer>
		</dict>
		<key>ProjectTK_ZZ_THQPZ copy 3.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>15</integer>
		</dict>
		<key>ProjectTK_ZZ_THQPZ copy.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>13</integer>
		</dict>
		<key>ProjectTK_ZZ_THQPZ.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>5</integer>
		</dict>
		<key>ProjectTK_ZZ_THQPZ_2.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>10</integer>
		</dict>
		<key>ProjectTK_ZZ_THQPZ_3.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>11</integer>
		</dict>
		<key>ProjectTK_ZZ_THQPZ_4.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>12</integer>
		</dict>
		<key>ProjectTK_ZZ_ZGKT copy 2.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>11</integer>
		</dict>
		<key>ProjectTK_ZZ_ZGKT copy 3.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>12</integer>
		</dict>
		<key>ProjectTK_ZZ_ZGKT copy.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>10</integer>
		</dict>
		<key>ProjectTK_ZZ_ZGKT.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>4</integer>
		</dict>
		<key>ProjectTK_ZZ_ZGKT_2.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>8</integer>
		</dict>
		<key>ProjectTK_ZZ_ZGKT_3.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>9</integer>
		</dict>
		<key>ProjectTK_ZZ_ZGKT_4 copy.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>16</integer>
		</dict>
		<key>ProjectTK_ZZ_ZGKT_4.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>10</integer>
		</dict>
		<key>ProjectTK_ZZ_ZGKT_5.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>11</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>B9211924186A917400B88625</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B943683F186925180057C052</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B94F166818681F6300D51FB0</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B9FE3699188810520076256D</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B9FE3957188813A00076256D</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E707E744180F01FE001BF99A</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E707E99D180F0208001BF99A</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E707EBF6180F020E001BF99A</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E707EE4F180F02C1001BF99A</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E707F0A8180F02C6001BF99A</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E707F301180F02CC001BF99A</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E716A4E717F2AAA200B2B3FE</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E71AF846180EFF6B00388FDF</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E71AFA9F180EFFC400388FDF</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E71AFCF8180EFFC900388FDF</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E74D5C311735165D0018A124</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E74F46921701A94D00ADDAF1</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E75EDAF0177D56E600975EB1</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E772DD6218160A4400EC07B9</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E7756E8817C46BAC0092F363</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E77FA80A1828D5C60076C36C</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E78DF96A17D5AAD8001294E2</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E7BB4C49180BC78C005EF164</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E7BB4EA3180BC7A7005EF164</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E7BB50FD180BC7B3005EF164</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E7C8478D177D79310034234A</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E7F834C71830DD1C00A9DA8D</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E7FF9870182B84690029F85C</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
